Profile cover photo
Profile photo
Arch Linux Fr
926 followers -
Distribution GNU/Linux KISS
Distribution GNU/Linux KISS

926 followers
About
Communities and Collections
Posts

A partir de la version 207 de systemd (actuellement sur [testing]), /etc/sysctl.conf ne sera plus lu. systemd lira par contre les fichiers .conf du dossier /etc/sysctl.d/

Vous pouvez créer un lien vers, par exemple, /etc/sysctl.d/99-sysctl.conf si vous y avez changé des entrées.
Add a comment...

Post has attachment
Pour info, les serveurs ARM (Arch Rollback Machine : arm.konnichi.com ) ont été arrêtés et les fichiers supprimés.

Dommage... ça aidait bien les mises à jour tardives :|
Add a comment...

Post has attachment
Pour ceux qui auraient installé Arch il y a bien longtemps ou qui auraient un /etc/fstab avec des lignes superflues, pensez à supprimer la ligne /dev/pts (surtout si elle n'a pas les bonnes permissions) car elle est susceptible, depuis glibc 2.18, de bloquer la création des consoles virtuelles (terminaux entre autres).
Add a comment...

Post has attachment

Post has attachment

GRUB a dorénavant un paquet unifié (grub), ce qui peut poser un souci pour ceux qui utilisent encore GRUB 0.9x

Donc, avant de faire la mise à jour qui aura pour effet :
 - de supprimer grub 1er du nom si vous l'utilisez encore
 - de vous renommer les fichiers du genre 40_custom en .pacsave
Soit vous décidez de passer à GRUB 2, soit il vous faut installer grub-legacy et dans les 2 cas, vérifier votre configuration avant de redémarrer.

Les joies de la rolling release :)
Add a comment...

Post has attachment

Pour les utilisateurs ayant activé les dépôts testing, le paquet filesystem 2013.05-2 fusionne les dossiers /sbin , /bin , /usr/sbin avec /usr/bin

Avant d'effectuer la mise à jour, assurez vous de ne pas avoir dans ces dossiers :

- des fichiers provenant de paquet non officiel :
comm -12 <(pacman -Qqm | sort) <(pacman -Qqo /bin /sbin /usr/sbin | sort -u)

- des fichiers appartenant à des paquets officiels ignorés (IgnorePkg ...)

- des fichiers propres à vous :
find /bin /sbin /usr/sbin print0 | xargs -0 pacman -Qo -  > /dev/null

Faites la mise à jour en ignorant filesystem et bash :
pacman -Syu --ignore filesystem,bash
Après cette commande, vous ne pourrez plus vous connecter en ssh ou sur une console, assurez vous d'avoir un autre terminal d'ouvert au cas où

Puis mettez à jour bash :
pacman -S bash
Et enfin :
pacman -Su

Instructions de mise à jour : http://goo.gl/33GHT
Le pourquoi : http://goo.gl/DBO7t
Add a comment...

pacman est disponible sur [testing] en version 4.1 (http://goo.gl/LwrMl)
Les utilisateurs de yaourt peuvent installer yaourt-git et package-query-git en attendant le passage de pacman 4.1 sur [core].
Add a comment...

Post has attachment
MariaDB devient l'implémentation de MySQL par défaut sous Arch. Le paquet mysql sera supprimé du dépôt [extra] dans le mois.
La migration ne devrait pas poser de problèmes particuliers, néanmoins, vous pouvez vérifier la compatibilité entre les deux à l'adresse suivante : https://kb.askmonty.org/en/mariadb-vs-mysql-compatibility/
Add a comment...
Wait while more posts are being loaded